we build this 3D brain autoencoder, which is integrated with our proposed confounder control and feature visualization methods, upon a existing work of 2D autoencoder: https://github.com/toshikwa/vae.pytorch


to start, run python Laufinal_n64_S_x16_batch8_lambda0.00001_beta1_ncc5_op96_f0_with_correction.py